<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Index Main</title>
</head>
<body>

	<h1 id="top" align="center">HTML Listing and Links Activity - Main Index Page</h1>

	<img src="./images/headphoneCat.jpg" alt="headphoneCat">

<ol type="a">
	<li>		
		<p><a href="./music/index.html">Go to Music index</a></p>
	</li>
	<li>
		<p><a href="./music/listings.html">Go to Music listings</a></p>
	</li>
	<li>
		<p><a href="./music/reviews.html">Go to Music reviews</a></p>
	</li>
	<li>
		<p><a href="#top">Go to Top page</a></p>
	</li>
</ol>
	
</body>
</html>